body{ margin: 0; font-family: Arial; width: 100%; height: 100%; font-size: 18px; }
.cont_enc{ width: 100%; display: flex; flex-direction: row; justify-content: space-between; }

.cont_found{ display: none; z-index: 1000; position: fixed; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); }
.cont_found_1{ display: none; z-index: 1000; position: fixed; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); }
.cont_found_2{ display: none; z-index: 1000; position: fixed; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); }

.cont_found_csd{ right: 5%;
    width: 10%; margin-top: 5%; position: absolute; 
    display: flex; justify-content: flex-end; }
.cont_found_csd img{ width: 95%;}

.cont_found_menu{ width: 70%; background-color: #f5efef; z-index: 100000;}
.cont_found_li{  padding-left: 10%; cursor: pointer; padding-top: 8%; padding-bottom: 8%; border-bottom: 1px solid #4e7957; }
.cont_found_li:hover{ background-color: #4e7957; color: #ffffff; }

.cont_enc_1{ width: 40%; padding-top: 2%; padding-bottom: 2%; display: flex; justify-content: center; align-items: center; }
.cont_enc_1 img{ cursor: pointer; width: 100% }

.cont_enc_2{ width: 15%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.cont_enc_2 img{ width: 50%; }
/*body{ margin: 0; font-family: Arial; width: 100%; height: 100%; position: fixed; display: flex; justify-content: center; align-items: center; flex-direction: column; }*/


.cont_page{ padding: 5%;}
.cont_page_1{ background-color: #4e7957; color: #ffffff; }
.cont_page_1 h2{ font-weight: normal;}
.texto-borde {
    color: rgb(255, 255, 255);
    -webkit-text-stroke: 0.6px rgb(255, 255, 255); /* Grosor y color del borde */
    /* text-stroke: 1px #4e7957; Estándar */
}

.cont_buttons{ width: 100%; display: flex; justify-content: space-between; }
.button{ border-radius: 50px; font-weight: bold; background-color: #ffffff; color: #4e7957; width: 45%; text-align: center; padding-top: 4%; padding-bottom: 4%; }
.button_2{ background-color: red; color: #ffffff;}
.button_3{ width: 60%; background-color: #4e7957; color: #ffffff;}
.button_4{ width: 70%; }

.cont_buttons_2{margin-top: 5%;}

.cont_page_1_img{ width: 100%; margin-top: 10%; padding-bottom: 5%; }
.cont_page_1_img img{ width: 100%; }

.cont_page_2{ display: flex; background-color: #f5efef; padding-bottom: 15%; justify-content: center; align-items: center; flex-direction: column; }
.cont_page_2_li{ width: 90%; margin-top: 2%; margin-bottom: 2%; display: flex; justify-content: space-between;}
.cont_page_2_li2{ justify-content: flex-start; }
.cont_page_2_li_img{ width: 20%; }
.cont_page_2_li_img2 { width: 7%; margin-right: 5%; }
.cont_page_2_li_img img, .cont_page_2_li_img2 img{ width: 100%; }
.cont_page_2_li_text{ width: 70%; display: flex; align-items: center; font-weight: 500; }

.cont_page_2_form{ width: 100%;}
.cont_inp{ display: flex; flex-direction: column; margin-bottom: 5%; }
.cont_inp input, .cont_inp textarea{ font-family: Arial; 
    background-color: #f5efef;
    padding: 4%; border-radius: 10px; border: 1px solid #4e7957; 
    margin-top: 2%; font-size: 18px; }
textarea{ resize: none; }

.cont_page_2_img{ width: 100%; }
.cont_page_2_img img{ width: 100%; }
.cont_page_2_img_text{ position: absolute; color: #ffffff; width: 80%; padding: 5%; }

.cont_page_2_img_text h3{ margin-top: 0; margin-bottom: 0;}

.cont_page_3{ 
    background-image: url('../images/img_mv.png'); 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    align-items: center;
}
.cont_page_3_txt{ width:  80%; padding: 5%; text-align: center; background-color: #f5efef; margin-bottom: 5%; }

.cont_page_4{ text-align: center; background: #f5efef; display: flex; 
    justify-content: center; flex-direction: column; 
    align-items: center; }
.cont_page_4_img{ width: 90%; }
.cont_page_4_img img{ width: 100%; }

.cont_page_4_txt{ width: 90%; text-align: left; }
.cont_page_4_li{ width: 100%; margin-top: 5%; margin-bottom: 5%; display: flex; align-items: center; flex-direction: row;}
.cont_page_4_li img{ margin-left: 5%; width: 10%; }

.cont_page_5{ background-color: #4e7957; color: #ffffff; display: flex; justify-content: center; align-items: center; flex-direction: column; padding: 5%; }
.cont_page_5_enc{ display: flex; justify-content: space-between;}
.cont_page_5_enc_logo{ width: 40%; display: flex; justify-content: center; align-items: center;}
.cont_page_5_enc_logo img{ width: 100%; }
.cont_page_5_enc_rs{ width: 25%; display: flex; flex-direction: row; justify-content: space-around;}
.cont_page_5_enc_rs img{ width: 45%;}

.cont_page_5_li{ width: 100%; text-align: left; 
    font-weight: 500; margin-top: 2%; margin-bottom: 2%; }

input:focus, textarea:focus {
  outline: none; /* Quita el borde azul por defecto del navegador */
  border: 2px solid rgb(78, 121, 87);/*4e7957*/
  box-shadow: 0 0 5px rgba(78, 121, 87, 0.5);
}


@media (max-width: 450px) {/*MENOR*/
	/* .cont_init_text{ height: 90%;  } */
}

@media (min-width: 1200px) {/**HORIZONTAL**/
    .cont_page{ padding: 2%;}
    .cont_enc_1{ width: 15%; background-color: red;}
    .cont_enc_2{ width: 10%; background-color: rgb(194, 177, 209); }
    .button{ width: 35%; padding-top: 1%; padding-bottom: 1%; }
	/*.sub_cont_enc_1 img{ width: 20% }
	.sub_cont_enc_2 img{ width: 10%; }
	.sub_cont_enc_3_btn{ width: 35%; font-size: 16px; }

	.cont_change img{ height: 25%; }
	.cont_product{ width: 44%; margin-left: 4%; }
	.cont_init_text{ font-size: 3em; height: 95%; }

	#img_init_1{ display: none; }
	#img_init_2{ display: flex; }

	.sub_cont_section_end img{ width: 15%; }
	.btn_txt_end{ padding-top: 1%; padding-bottom: 1%; }
	.btns_imgs_end img{ width: 3%; }
	.section_end{ padding-top: 1%; padding-bottom: 1%;  }*/
}